
/* Header CSS STart */
/* header .hfe-flyout-wrapper .hfe-side.hfe-flyout-right {
    right: 22px !important;
} */
.header-menu li.menu-item a {
    position: relative;
}

.header-menu .current-menu-item a.ekit-menu-nav-link::after {
    content: '';
    background: #DC0407;
    height: 2px;
    width: 0%;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto;
}

.header-menu li.menu-item:first-child a.ekit-menu-nav-link {
    padding-left: 0 !important;
}
.header-menu li.menu-item a::after {
    content: '';
    background: #DC0407 !important;
    height: 2px;
    width: 0%;
    position: absolute;
    bottom: 12px;
    left: -100%;
    right: 0;
    margin: auto;
    transition: 0.5s;
}

.header-menu li.menu-item a:hover::after {
    width: 100%;
    left: 0;
    opacity: 1;
}
.hover-effect-btn a.image-modal:hover {
    background-color: #FEFE00 !important;
}
  .hover-effect-btn .exad-modal-button .exad-modal-image-action:before {
   content: unset;
    transform: unset;
}
header .hfe-site-logo-container {
    display: flex;
}
header .hover-effect-btn .exad-modal-button {
    display: flex;
}
.header-menu .hfe-nav-menu-icon {
    line-height: 0;
}
.header-menu .hfe-flyout-content .hfe-menu-item{
    display: flex;
    width: fit-content;
}
.header-menu .menu-item-object-custom.hfe-creative-menu{
    padding: 0 15px;
}
.header-menu .hfe-creative-menu a{
    width: fit-content;
}
.hfe-nav-menu__layout-horizontal li.menu-item:focus-visible {
    outline: none;
}
.hfe-nav-menu li.for-mobile {
    display: none;
}
body:not(.rtl) .elementor-56 .elementor-element.elementor-element-dfd7e8d .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item:nth-child(5) {
    margin-right: 0;
}
/* .fixed-header {
    position: fixed;
    left: 0;
    top: 44px;
    z-index: 99999999;
    background: #fff;
}
.fixed-header.sticky {
    top: 0;
} */

/* Header CSS END */

.footer-bin-list .elementor-icon-list-items .elementor-icon-list-text {
    padding: 0 0 0 20px !important;
    position: relative;
}

.footer-bin-list .elementor-icon-list-items .elementor-icon-list-text::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 1px;
    height: 50px;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF4D;

}

.footer-bin-list .elementor-icon-list-icon svg {
    margin: 0 10px 0 0 !important;
}

.footer-copyright-link {
    color: #FEFE00 !important;
}

.footer-menu-link ul li {
    width: fit-content;
}

.footer-menu-link ul li a span {
    position: relative;
}

.footer-menu-link ul li a span:hover {
    color: #FEFE00 !important;
}

.footer-menu-link ul li a span::after {
    content: '';
    position: absolute;
    width: 0;
    height: 1px;
    display: block;
    margin-top: -2px;
    right: 0;
    background: #FEFE00;
    transition: width .4s ease;
    -webkit-transition: width .4s ease;

}

li.elementor-icon-list-item a:focus {
    outline: none !important;
}

.footer-menu-link ul li a span:hover:after {
    width: 100%;
    left: 0;
    background: #FEFE00;
}

@media (max-width:1024px){
    .header-menu li.menu-item a {
        display: inline-block;
    }
}
@media (max-width:767px){
    .hfe-nav-menu li.for-mobile {
        display: block;
    }
    .hfe-nav-menu li.for-mobile a.hfe-menu-item {
        border: 2px solid #000;
        border-radius: 40px;
        padding: 7px 20px !important;
        margin-top: 11px;
        cursor: pointer;
    }
    .hfe-nav-menu li.for-mobile a.hfe-menu-item::after{
        content: unset;
    }

    .header-menu .menu-item-object-custom.hfe-creative-menu {
        padding: 0;
    }
}